s.no-js .nav-collapse,
.no-js .login-collapse {
    height: auto;
    overflow-x: visible;
    overflow-y: visible;
}

.navbar {
    clear: both;
    margin-bottom: 0;
    border-top: 1px solid #ccdced;
    border-bottom: 1px solid #02224f;
}

.navbar .mainNavi .nav > li > a,
.navbar .metaNavi .nav > li > a {
    color: #ffffff;
    background-color: #003773;
    font-weight: 700;
    text-shadow: rgb(0, 0, 0) 1px 1px 0px;
    text-shadow: rgba(0, 0, 0, 0.75) 1px 1px 0px;
}

.navbar .mainNavi .dropdown-menu a {
    color: #ffffff;
    background-color: transparent;
}

.navbar .mainNavi .dropdown-menu > li {
    border-bottom: 1px dotted #0066b2;
}

.navbar .mainNavi .dropdown-menu > li:last-child {
    border-bottom: none;
}

.navbar .mainNavi .dropdown-menu > li > a {
    margin: 2px 0;
}

.navbar .mainNavi .nav > li > a:hover,
.navbar .mainNavi .nav > li > a:focus,
.navbar .mainNavi .dropdown-menu a:hover,
.navbar .mainNavi .dropdown-menu a:focus,
.navbar .mainNavi .nav > li > a.activItem {
    background-color: #0066b2;
}

.mainNavi .nav > li > a,
.mainNavi .dropdown-menu a {
    padding: 5px 10px;
    font-weight: normal;
}

.mainNavi .dropdown-menu {
    padding: 0;
    margin: 0 5px;
    z-index: 10000;
}

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus,
.dropdown-submenu:hover > a,
.dropdown-submenu:focus > a {
    color: #ffffff;
    text-decoration: none;
    background-color: #0081c2;
    background-image: -webkit-linear-gradient(top, #1975ba, #005ca1);
    background-image:    -moz-linear-gradient(top, #1975ba, #005ca1);
    background-image:     -ms-linear-gradient(top, #1975ba, #005ca1);
    background-image:      -o-linear-gradient(top, #1975ba, #005ca1);
    background-image:        -webkit-gradient(linear, 0 0, 0 100%, from(#1975ba), to(#005ca1));
    background-image:         linear-gradient(top, #1975ba, #005ca1);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0088cc', endColorstr='#0077b3', GradientType=0);
}

.dropdown-menu > li > .activItem {
    background-color: #00519f !Important;
}

.navbar .navbar-inner {
    border:none;
    border-radius:0;
    min-height:40px;
    background-color:#03458b;
    background-image: -webkit-linear-gradient(top, #0d4e99, #05386f);
    background-image:    -moz-linear-gradient(top, #0d4e99, #05386f);
    background-image:     -ms-linear-gradient(top, #0d4e99, #05386f);
    background-image:      -o-linear-gradient(top, #0d4e99, #05386f);
    background-image:        -webkit-gradient(linear, 0 0, 0 100%, from(#0d4e99), to(#05386f));
    background-image:         linear-gradient(top, #0d4e99, #05386f);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0d4e99', endColorstr='#05386f', GradientType=0);
}

.navbar .btn-navbar {
    text-shadow: rgb(0, 0, 0) 1px 1px 0px;
    text-shadow: rgba(0, 0, 0, 0.75) 1px 1px 0px;
    margin-bottom: 5px;
    margin-right: 0;
    min-height: 25px;
    min-width: 30px;
    background-color:#0066b2;
    background-image: -webkit-linear-gradient(top, #0066b2, #073681);
    background-image:    -moz-linear-gradient(top, #0066b2, #073681);
    background-image:     -ms-linear-gradient(top, #0066b2, #073681);
    background-image:      -o-linear-gradient(top, #0066b2, #073681);
    background-image:        -webkit-gradient(linear, 0 0, 0 100%, from(#0066b2), to(#073681));
    background-image:         linear-gradient(top, #0066b2, #073681);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0066b2', endColorstr='#073681', GradientType=0);
    border-bottom: 1px solid #002a4f;
}

.navbar .btn-navbar > span {
    width: 30px; 
    height: 19px;
}

.navbar .btn-navbar span.icon-login {
    background-image: url(../img/icon_login.png);
    background-repeat: no-repeat;
    background-position: center center;
    text-shadow: rgb(0, 0, 0) 1px 1px 0px;
    text-shadow: rgba(0, 0, 0, 0.75) 1px 1px 0px;
}

.navbar .btn-navbar span.icon-menu {
    background-image: url(../img/icon_menu.png);
    background-repeat: no-repeat;
    background-position: center center;
    text-shadow: rgb(0, 0, 0) 1px 1px 0px;
    text-shadow: rgba(0, 0, 0, 0.75) 1px 1px 0px;
}

.navbar .btn-navbar:hover,
.navbar .btn-navbar:focus,
.navbar .btn-navbar:active,
.navbar .btn-navbar.active,
.navbar .btn-navbar.disabled,
.navbar .btn-navbar[disabled] {
    color: #ffffff;
    background-color: #042161;
    *background-color: #042161;
}

.navbar .btn-navbar:active,
.navbar .btn-navbar.active {
    background-color: #00163a \9;
}

.navbar .nav li.dropdown > .dropdown-toggle .caret {
    border-bottom-color:#0085cd;
    border-top-color:#0085cd;
}

.navbar .nav li.dropdown.open > .dropdown-toggle,
.navbar .nav li.dropdown.active > .dropdown-toggle,
.navbar .nav li.dropdown.open.active > .dropdown-toggle {
    color: #ffffff;
    background-color: #0066b2;
}

.navbar .nav li.dropdown > a:hover .caret,
.navbar .nav li.dropdown > a:focus .caret {
    border-top-color: #ffffff;
    border-bottom-color: #ffffff;
}

.navbar .nav li.dropdown.open > .dropdown-toggle .caret,
.navbar .nav li.dropdown.active > .dropdown-toggle .caret,
.navbar .nav li.dropdown.open.active > .dropdown-toggle .caret {
    border-top-color: #ffffff;
    border-bottom-color: #52b5ff;
}

.subNavi {
    padding: 0;
    margin: 0 10px 20px 10px;
    -moz-box-shadow: 2px 2px 2px #a1a1a1;
    -webkit-box-shadow: 2px 2px 2px #a1a1a1;
    box-shadow: 2px 2px 2px #a1a1a1;
}

.subNavi h2,
.subNavi li a {
    display: block;
    margin:0;
    padding:5px 10px;
    font-size: 1em;
    line-height: 1.5em;
    border: 1px solid #ffffff;
    border-bottom: 1px solid #e5e5e5;
    text-decoration: none;
}

.subNavi h2 {
    font-weight: bold;
}

.subNavi li a {
    background-color: #f7f7f7;
}

.subNavi li li a {
    background-color: #ffffff;
    margin-left: 1px;
    border-bottom: 1px solid #d7eef7;
    border-left: 1px solid #d7eef7;
    padding-left: 10px;
    font-size: 0.85em;
}

.subNavi li li a:hover,
.subNavi li li a.activItem  {
    background-color: #ebf6fb;
    border-bottom: 1px solid #ffffff;
}

.subNavi li li a.activItem {
    color: #000000;
}

.subNavi li a:hover {
    background-color: #d7eef7;
}

.subNavi li a.activItem {
    background-color: #d7eef7;
    color: #000000;
}

.subNavi h2 {
    color: #ffffff;
    background-color: #0066b2;
    text-shadow: rgb(0, 0, 0) 1px 1px 1px;
    text-shadow: rgba(0, 0, 0, 0.75) 1px 1px 1px;
}

.subNavi ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

.metaNavi > .nav-pills {
    padding: 10px 0 0 0;
    border-top: 1px dotted #003064;
}

.metaNavi .nav-pills > li > a {
    font-weight: normal !Important; 
    padding:5px 10px !Important;
    text-shadow: none !Important;
    line-height: 20px !Important;
    background-color: #09478a !Important;
}

.metaNavi .nav-pills > li:hover > a, 
.metaNavi .nav-pills > li:active > a {
    background-color:#003064 !Important;
}

.metaNavi .nav-pills > li > a.activItem {
    color: #003773 !Important;
}

.metaNavi .nav-pills .externalLink {
    background-image: url(../img/icon_extern_metanavi_weiss.png); 
    background-repeat: no-repeat; 
    background-position: 7px 10px; 
    padding-left: 17px !Important;
}

.breadcrumb {
    padding-left: 10px;
    padding-top: 5px;
    margin: 0;
    background-color: transparent;
    margin-bottom: 0;
}

.breadcrumb li {
    line-height: 0.85em;
    font-size: 0.85em;
}

.footerMenuBox {
    color: rgb(255,255,255);
    padding: 5px 20px;
    margin: 0;
    background: rgb(1,99,172);
    background-image: -webkit-linear-gradient(top, rgb(1,106,185), rgb(1,88,154));
    background-image:    -moz-linear-gradient(top, rgb(1,106,185), rgb(1,88,154));
    background-image:     -ms-linear-gradient(top, rgb(1,106,185), rgb(1,88,154));
    background-image:      -o-linear-gradient(top, rgb(1,106,185), rgb(1,88,154));
    background-image:        -webkit-gradient(linear, 0 0, 0 100%, from(rgb(1,106,185)), to(rgb(1,88,154)));
    background-image:         linear-gradient(top, rgb(1,106,185), rgb(1,88,154));
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#016ab9', endColorstr='#01589a', GradientType=0);
    border-bottom:1px solid rgb(1,113,183);
}

.footerMenu {
    list-style: none;
    display: inline;
    margin-left: 20px;
}
.footerMenu li {
    list-style: none;
    float: left;
    margin-right: 10px;
}

.footerMenu a {
    color: rgb(255,255,255);
    font-size: 0.85em;
    display:block;
    padding:5px;
}

/*-------------------------------------------------------------------------------------------------------------------------------*/
@media (min-width: 980px) {

    .navbar-inner {
        padding-left: 10px;
    }

    .mainNavi .nav > li {
        border-left:1px solid #066db9;
        border-right:1px solid #03347f;
        line-height: 30px;
        /*Hack: Verhindert das Zuklappen des Dropdown, wenn die Maus von der Menueleiste auf das Dropdown gezogen wird"*/
        border-bottom: 1px solid rgba(0, 0, 0, 0);
    }

    .navbar .nav .dropdown-toggle .caret {
        margin-top: 12px;
    }

    .mainNavi .dropdown-menu > li {
        border-bottom: 1px dotted #03347f;
    }

    .mainNavi .dropdown-menu > li:last-child {
        border-bottom: none;
    }

    .mainNavi .nav > li:first-child {
        border-left:none;
    }

    .mainNavi .nav > li:last-child {
        border-right:none;
    }

    .mainNavi .nav > li > a {
        color: #ffffff;
        text-decoration: none;
        font-weight: 700;
        text-shadow: rgb(0, 0, 0) 1px 1px 0px;
        text-shadow: rgba(0, 0, 0, 0.75) 1px 1px 0px;
    }

    .dropdown-menu {
        padding:0;
        margin: 0;
        background-color: #0066b2;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-radius: 0;
    }

    .dropdown-menu > li a {
        color:#ffffff;
    }

    .navbar .nav-collapse .nav > li > a {
        color: #ffffff;
        background-color: transparent;
    }

    .navbar .nav-collapse .dropdown-menu a {
        color: #ffffff;
        background-color: transparent;
    }

    .navbar .nav-collapse .dropdown-menu > li {
        border-bottom: 1px dotted #05386f;
    }
    .navbar .nav-collapse .dropdown-menu > li > a {
        margin:0;
    }

    .nav-collapse .dropdown-menu {
        padding: 0;
        margin: 1px 0 0 -1px;
        border: 1px solid #007ec8;
        border-top: none;
    }

    .nav-collapse ul,
    .nav-collapse li {
        -webkit-box-sizing: border-box; /* Safari/Chrome, other Webkit */
        -moz-box-sizing: border-box; /* Firefox, other Gecko */
        box-sizing: border-box; /* Opera/IE 8+ */
        *behavior: url(/geoportalbayern/scripts/boxsizing.htc);
}

.subNavi {
    margin: 0 0 20px 0;
}

.metaNavi {
    position:absolute;
    top: 5px;
    font-size: 0.85em;
    padding-left: 10px;
}

.metaNavi > .nav-pills {
    padding: 0;
    margin: 0;
    border:none;
}

.metaNavi .nav-pills > li {
    padding: 0;
    margin: 0 1px 0 0;
}

.metaNavi .nav-pills > li > a {
    color: #777777 !Important;
    padding:2px 7px !Important;
    background-color: transparent !Important;
}

.metaNavi .nav-pills > li:hover > a, 
.metaNavi .nav-pills > li:active > a {
    background-color:#e4f1f9 !Important;
}

.metaNavi .nav-pills .externalLink {
    background-image: url(../img/icon_extern_metanavi.png); 
    background-repeat: no-repeat; 
    background-position: 7px 8px;
}
}

/*-------------------------------------------------------------------------------------------------------------------------------*/
@media (min-width: 768px) and (max-width: 1160px) {

    .subNavi {
        margin: 0 0 20px 10px;
    }
}

/*-------------------------------------------------------------------------------------------------------------------------------*/
/*@media (min-width: 1160px) {
    
    .breadcrumb {
        padding-left: 0;
    }
}*/ 
